package com.kamco.cd.training.common.enums;

import com.kamco.cd.training.common.utils.enums.EnumType;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum JobType implements EnumType {
  TRAIN("학습"),
  TEST("테스트");

  private final String desc;

  @Override
  public String getId() {
    return name();
  }

  @Override
  public String getText() {
    return desc;
  }
}
